Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0037064
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformmajorhave not tried2017-10-13 12:382019-04-08 18:03
ReporteralostaleView Statuspublic 
Assigned Tocaristu 
PrioritynormalResolutionfixedFixed in Version3.0PR18Q4
StatusclosedFix in branchFixed in SCM revision95dcfa93d706
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0037064: upgrade hibernate

DescriptionTracking of other issues that will require to be reviewed when upgrading hibernate.

See: http://wiki.openbravo.com/wiki/Projects:Upgrade_Hibernate [^]
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0028479 closedalostale Openbravo ERP unneeded queries to ad_langue table 
related to feature request 00302913.0PR16Q3 closedalostale Openbravo ERP Reduce memory footprint of hibernate by re-using internal strings 
related to design defect 0037015 closedalostale Openbravo ERP contention in DAL proxies with high concurrency 
related to design defect 0035271 closedalostale Openbravo ERP OBCriteria overhead 
related to defect 0038382 closedcaristu Openbravo ERP Deprecate usage of positional query parameters in OBQuery 
related to feature request 0037641 closedAugustoMauch Openbravo ERP Make the max size of Hibernate's HqlQueryPlan cache configurable 
related to defect 00332003.0PR16Q4 closedalostale Openbravo ERP getId in DAL proxy loads object in memory 
related to design defect 0029947 acknowledgedplatform Openbravo ERP Wrong query launched when OBDal.getInstance.getSession.refresh(Object) 
depends on defect 0037112 closedalostale Openbravo ERP incorrect HQL to retrieve preferences 
depends on defect 0038655 closedalostale Openbravo ERP incorrect query in UserLock 
depends on feature request 0038675 closedalostale Openbravo ERP Raise minimum stack Java version to Java 8 
depends on defect 0038735 closedAtulOpenbravo Openbravo ERP incorrect query in ReservationUtils 
depends on design defect 0038869 closedcaristu Openbravo ERP JDK 11: jaxbl-impl library should be included in the classpath 
depends on defect 0038874 closedcaristu Retail Modules Is not possible to log-in in WebPOS using Hibernate 5.3 
depends on defect 0038877 closedcaristu Retail Modules incorrect query in TaxZone model 
depends on defect 0038918 closedjarmendariz Openbravo ERP Update modules to support latest version of Hibernate (platform team code) 
depends on defect 0038919 closedjarmendariz Openbravo ERP Update modules to support latest version of Hibernate (functional team code)  
depends on defect 0038920 closedjarmendariz Openbravo ERP Update modules to support latest version of Hibernate (retail team code) 
related to design defect 0037115 closedalostale Openbravo ERP HQL constant parsing causes contention 
related to design defect 0037702 acknowledgedplatform Openbravo ERP Hibernate update/insert to tables containing CLOB sometimes fail on Oracle (HHH-4635) 
related to defect 0038442 closedcaristu Openbravo ERP Do not use positional query parameters with Query 
related to defect 00384453.0PR18Q3 closedjarmendariz Openbravo ERP Do not use positional query parameters with Query (Retail) 
related to defect 00384463.0PR18Q3 closedjarmendariz Openbravo ERP Do not use positional query parameters with Query (Modules) 
related to defect 0038520 closedcaristu Openbravo ERP Deprecate OBDal.registerSQLFunction 
related to defect 0038632 closedcaristu Openbravo ERP Change log level to warning when using OBDal.registerSQLFunction method 
related to design defect 0038664 closedplatform Openbravo ERP Exceptions generated by trigger appears twice when using Oracle 
related to defect 0039020 closedcaristu Retail Modules API changes due to Hibernate upgrade (Retail) 
related to defect 0039021 closedcaristu Openbravo ERP API changes due to Hibernate upgrade 
related to defect 0039038 closedcaristu Openbravo ERP Hibernate warning appears in console when executing some ant tasks 
related to defect 0039076 closedcaristu Openbravo ERP Clean up jta library related legal information 
related to defect 0039163 closedAtulOpenbravo Openbravo ERP QueryTimeoutException is no longer thrown in Oracle after Hibernate 5.3 upgrade 
related to defect 0039190 closedAugustoMauch Modules Update catch blocks in to support latest version of Hibernate 
related to defect 0039576 closedalostale Openbravo ERP JDK 9+: cannot send email 
related to feature request 0040552 closedcaristu Openbravo ERP upgrade hibernate to version 5.4 
blocks design defect 0038512 closedplatform Openbravo ERP OBQuery can fail using objects from OBContext as parameters 
blocks defect 0039458 closedOpentix-Test Localization Pack: Spain Update modules to support latest version of Hibernate (SPLP) 
causes defect 0039040 closedcaristu Retail Modules ProcessHQLQuery is not handling properly queries without alias after Hibernate upgrade 
causes defect 0039072 closedalostale Openbravo ERP CI int-modules is failing 
causes defect 0039128 closedcaristu Openbravo ERP ant compile.apply.module task gets stuck when updating from 2.50 to pi 
causes defect 00391493.0PR18Q4 closedTriage Finance Openbravo ERP Error message thrown by Oracle trigger after Hibernate upgrade [Oracle only] 
causes defect 0039889 closedAtulOpenbravo Openbravo ERP Cannot process a Simple G/L Journal with Open Items option selected on a line 
causes defect 0040009 closedcaristu Openbravo ERP Concurrency problems in MyOpenbravoActionHandler 
causes defect 0040353 closedAtulOpenbravo Modules Costing Background process finishes with error in 18Q4 as the module has not been adapted to new Hibernate version 
causes defect 0040670 closedSandrahuguet Openbravo ERP Generate Aggregated Data Background process fail 

-  Notes
(0105855)
hgbot (developer)
2018-07-24 10:53

Repository: erp/devel/pi
Changeset: 95dcfa93d706654e1fbddfc3966bec7280081ac1
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Tue Jul 24 10:44:21 2018 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/95dcfa93d706654e1fbddfc3966bec7280081ac1 [^]

fixes issue 37064: upgrade hibernate to version 5.3.2

---
M .settings/org.eclipse.jdt.core.prefs
M legal/Licensing.txt
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_actionbutton/AddPaymentFromTransaction.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/ad_reports/ReportReconciliation.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/AdvPaymentMngtDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/MatchTransactionDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/dao/TransactionsDao.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/event/FIN_PaymentEventListener.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/event/FIN_ReconciliationEventListener.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/AddOrderOrInvoiceFilterExpressionHandler.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/filterexpression/FundsTransferGLItemDefaultValueExpression.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_AddPayment.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_AddPaymentFromJournalLine.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/FIN_TransactionProcess.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/process/RecordID2Filling.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/FIN_BankStatementImport.java
M modules/org.openbravo.advpaymentmngt/src/org/openbravo/advpaymentmngt/utility/FIN_Utility.java
M modules/org.openbravo.client.application/src-test/org/openbravo/client/application/test/ADCSInitialization.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ADAlertDatasourceService.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/AlertActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/GlobalMenu.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/MenuManager.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/ViewComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachImplementationManager.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachmentAH.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/attachment/AttachmentUtils.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/businesslogic/CloneOrderActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/event/DataPoolSelectionEventHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/example/GridExampleActionHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/navigationbarcomponents/RoleInfo.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/navigationbarcomponents/UserInfoComponent.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/ApplicationDictionaryCachedStructures.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/MyOBUtils.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/MyOpenbravoComponent.java
M modules/org.openbravo.client.myob/src/org/openbravo/client/myob/WidgetProvider.java
M modules/org.openbravo.client.querylist/src/org/openbravo/client/querylist/QueryListDataSource.java
M modules/org.openbravo.financial.paymentreport/src/org/openbravo/financial/paymentreport/erpCommon/ad_reports/PaymentReportDao.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/ADTreeDatasourceService.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceProperty.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/DataSourceServlet.java
M modules/org.openbravo.service.datasource/src/org/openbravo/service/datasource/HQLDataSourceService.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/DataEntityQueryService.java
M modules/org.openbravo.service.json/src/org/openbravo/service/json/DefaultJsonDataService.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/CustomQuerySelectorDatasource.java
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/model/domaintype/SelectorDomainType.java
M src-test/src/org/openbravo/advpaymentmngt/test/TestUtility.java
M src-test/src/org/openbravo/test/AllWebserviceTests.java
M src-test/src/org/openbravo/test/base/BaseTest.java
M src-test/src/org/openbravo/test/base/OBBaseTest.java
M src-test/src/org/openbravo/test/costing/utils/TestCostingUtils.java
M src-test/src/org/openbravo/test/dal/ADCachedMultiThreadTest.java
M src-test/src/org/openbravo/test/dal/ComputedColumnsTest.java
M src-test/src/org/openbravo/test/dal/DalComplexQueryTestOrderLine.java
M src-test/src/org/openbravo/test/dal/DalPerformanceExampleTest.java
M src-test/src/org/openbravo/test/dal/DalPerformanceProxyTest.java
M src-test/src/org/openbravo/test/dal/DalQueryTest.java
M src-test/src/org/openbravo/test/dal/DalTest.java
M src-test/src/org/openbravo/test/dal/HiddenUpdateTest.java
M src-test/src/org/openbravo/test/dal/IssuesTest.java
M src-test/src/org/openbravo/test/db/model/functions/ADOrgTreeTest.java
M src-test/src/org/openbravo/test/db/model/triggers/M_inoutlinetrgTest.java
M src-test/src/org/openbravo/test/model/ClassLoaderTest.java
M src-test/src/org/openbravo/test/model/RuntimeModelTest.java
M src-test/src/org/openbravo/test/modularity/DBPrefixTest.java
M src-test/src/org/openbravo/test/modularity/TableNameTest.java
M src-test/src/org/openbravo/test/security/UserInfoSessionDataTest.java
M src-test/src/org/openbravo/test/system/SystemValidatorTest.java
M src-test/src/org/openbravo/test/taxes/TaxesTest.java
M src-test/src/org/openbravo/test/views/ETagGeneration.java
M src-test/src/org/openbravo/test/xml/EntityXMLImportTestReference.java
M src/org/openbravo/base/model/ModelProvider.java
M src/org/openbravo/base/model/Property.java
M src/org/openbravo/base/model/domaintype/TreeDomainType.java
M src/org/openbravo/base/secureApp/UserLock.java
M src/org/openbravo/base/session/DalUUIDGenerator.java
M src/org/openbravo/base/session/SessionFactoryController.java
M src/org/openbravo/base/structure/BaseOBObject.java
M src/org/openbravo/cluster/ClusterServiceManager.java
M src/org/openbravo/common/datasource/CostingTransactionsHQLTransformer.java
M src/org/openbravo/common/datasource/StockReservationPickAndEditDataSource.java
M src/org/openbravo/costing/CostAdjustmentProcess.java
M src/org/openbravo/costing/CostAdjustmentUtils.java
M src/org/openbravo/costing/CostingAlgorithmAdjustmentImp.java
M src/org/openbravo/costing/CostingBackground.java
M src/org/openbravo/costing/CostingMigrationProcess.java
M src/org/openbravo/costing/CostingRuleProcess.java
M src/org/openbravo/costing/CostingUtils.java
M src/org/openbravo/costing/FixBackdatedTransactionsProcess.java
M src/org/openbravo/costing/InventoryAmountUpdateProcess.java
M src/org/openbravo/costing/LCMatchingProcess.java
M src/org/openbravo/costing/LandedCostDistributionByAmount.java
M src/org/openbravo/costing/LandedCostProcess.java
M src/org/openbravo/costing/PriceDifferenceUtil.java
M src/org/openbravo/costing/ResetStockValuation.java
M src/org/openbravo/costing/StandardCostAdjustment.java
M src/org/openbravo/dal/core/DalInitializingTask.java
M src/org/openbravo/dal/core/DalLayerInitializer.java
M src/org/openbravo/dal/core/DalMappingGenerator.java
M src/org/openbravo/dal/core/DalSessionFactory.java
M src/org/openbravo/dal/core/DalSessionFactoryController.java
M src/org/openbravo/dal/core/OBContext.java
M src/org/openbravo/dal/core/OBInterceptor.java
M src/org/openbravo/dal/core/SessionHandler.java
M src/org/openbravo/dal/core/template_main.hbm.xml
M src/org/openbravo/dal/security/AcctSchemaStructureProvider.java
M src/org/openbravo/dal/security/EntityAccessChecker.java
M src/org/openbravo/dal/security/OrganizationStructureProvider.java
M src/org/openbravo/dal/service/DataPoolChecker.java
M src/org/openbravo/dal/service/OBCriteria.java
M src/org/openbravo/dal/service/OBDal.java
M src/org/openbravo/dal/service/OBQuery.java
M src/org/openbravo/dal/xml/EntityResolver.java
M src/org/openbravo/erpCommon/ad_actionButton/MRPManufacturingPlanProcess.java
M src/org/openbravo/erpCommon/ad_actionButton/ProcessGoods.java
M src/org/openbravo/erpCommon/ad_actionButton/SequenceProductCreate.java
M src/org/openbravo/erpCommon/ad_callouts/SL_BPartnerLocation.java
M src/org/openbravo/erpCommon/ad_callouts/SL_LandedCost_InvoiceLine.java
M src/org/openbravo/erpCommon/ad_callouts/SL_ProductPrice_PriceListVersion.java
M src/org/openbravo/erpCommon/ad_forms/About.java
M src/org/openbravo/erpCommon/ad_forms/DocLineCashVATReady_PaymentTransactionReconciliation.java
M src/org/openbravo/erpCommon/ad_forms/SQLExecutor_Query.java
M src/org/openbravo/erpCommon/ad_process/HeartbeatProcess.java
M src/org/openbravo/erpCommon/ad_process/UpdateActuals.java
M src/org/openbravo/erpCommon/ad_process/assets/AssetLinearDepreciationMethodProcess.java
M src/org/openbravo/erpCommon/ad_reports/GeneralAccountingReports.java
M src/org/openbravo/erpCommon/ad_reports/ReportGeneralLedgerJournal.java
M src/org/openbravo/erpCommon/ad_reports/ReportValuationStock.java
M src/org/openbravo/erpCommon/businessUtility/CancelAndReplaceUtils.java
M src/org/openbravo/erpCommon/businessUtility/InitialSetupUtility.java
M src/org/openbravo/erpCommon/businessUtility/PriceAdjustment.java
M src/org/openbravo/erpCommon/obps/ActivationKey.java
M src/org/openbravo/erpCommon/obps/ActiveInstanceProcess.java
M src/org/openbravo/erpCommon/security/Login.java
M src/org/openbravo/erpCommon/utility/CashVATUtil.java
M src/org/openbravo/erpCommon/utility/DimensionDisplayUtility.java
M src/org/openbravo/erpCommon/utility/OBLedgerUtils.java
M src/org/openbravo/erpCommon/utility/SystemInfo.java
M src/org/openbravo/erpCommon/utility/TreeUtility.java
M src/org/openbravo/erpCommon/utility/Utility.java
M src/org/openbravo/event/CharacteristicValueEventHandler.java
M src/org/openbravo/event/ConversionRateEventHandler.java
M src/org/openbravo/event/InvoiceEventHandler.java
M src/org/openbravo/event/OrderEventHandler.java
M src/org/openbravo/event/OrderLineEventHandler.java
M src/org/openbravo/event/ProductCharacteristicEventHandler.java
M src/org/openbravo/event/ProductCharacteristicValueEventHandler.java
M src/org/openbravo/event/UOMConversionEventHandler.java
M src/org/openbravo/financial/FinancialUtils.java
M src/org/openbravo/financial/ResetAccounting.java
M src/org/openbravo/materialmgmt/InventoryCountProcess.java
M src/org/openbravo/materialmgmt/ProductCharacteristicsDS.java
M src/org/openbravo/materialmgmt/ReservationUtils.java
M src/org/openbravo/materialmgmt/ResetValuedStockAggregated.java
M src/org/openbravo/materialmgmt/ServicePriceUtils.java
M src/org/openbravo/materialmgmt/refinventory/ReferencedInventoryUtil.java
M src/org/openbravo/service/dataset/DataSetService.java
M src/org/openbravo/service/db/DataImportService.java
M src/org/openbravo/service/db/QueryTimeOutUtil.java
M src/org/openbravo/service/importprocess/ImportEntryManager.java
M src/org/openbravo/service/importprocess/ImportReprocessErrorEntries.java
A legal/ASM_BSD_license.txt
A lib/runtime/byte-buddy-1.8.12.jar
A lib/runtime/classmate-1.3.4.jar
A lib/runtime/hibernate-commons-annotations-5.0.4.Final.jar
A lib/runtime/hibernate-core-5.3.2.Final.jar
A lib/runtime/jandex-2.0.5.Final.jar
A lib/runtime/javassist-3.22.0-GA.jar
A lib/runtime/javax.persistence-api-2.2.jar
A lib/runtime/jboss-logging-3.3.2.Final.jar
A lib/runtime/jboss-transaction-api_1.2_spec-1.1.1.Final.jar
A src-test/src/org/openbravo/test/datasource/SummaryFieldRequestTest.java
A src/org/openbravo/dal/core/DalPropertyAccess.java
A src/org/openbravo/dal/core/DalPropertyAccessStrategy.java
R lib/runtime/hibernate-jpa-2.0-api-1.0.0.Final.jar
R lib/runtime/hibernate3-patched.jar
R lib/runtime/javassist-3.20.0-GA.jar
R lib/runtime/jta.jar
R src/org/openbravo/dal/core/OBDynamicPropertyHandler.java
R src/org/openbravo/dal/core/OBDynamicTuplizer.java
R src/org/openbravo/dal/core/OBTuplizer.java
---
(0105912)
hgbot (developer)
2018-07-24 13:03

Repository: erp/devel/pi
Changeset: 3af494a7f0944dc600dd100121917f158807d9d1
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Tue Jul 24 13:02:16 2018 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/3af494a7f0944dc600dd100121917f158807d9d1 [^]

related to issue 37064: fix error in export.database

  Add a check to ensure whether the external connection pool class is present in the classpath. This affects some ant tasks which are not able to load that class, and use the default Hibernate connection pool instead

---
M src/org/openbravo/dal/core/DalLayerInitializer.java
---
(0105938)
hgbot (developer)
2018-07-25 11:30

Repository: erp/devel/pi
Changeset: 404df897b70f13d4fe549802c13d9671835a0551
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Wed Jul 25 11:30:21 2018 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/404df897b70f13d4fe549802c13d9671835a0551 [^]

related to issue 37064: add null check

  Added null check because after the Hibernate upgrade, the getReturnAliases() method returns null for those columns in the select which does not have an alias

---
M modules/org.openbravo.userinterface.selector/src/org/openbravo/userinterface/selector/CustomQuerySelectorDatasource.java
---
(0105979)
alostale (developer)
2018-07-27 11:25

reviewed and tested within project
(0106219)
hudsonbot (developer)
2018-08-08 13:06

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/bfd7a414183a [^]
Maturity status: Test
(0106223)
hudsonbot (developer)
2018-08-08 13:06

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/bfd7a414183a [^]
Maturity status: Test
(0106227)
hudsonbot (developer)
2018-08-08 13:06

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/bfd7a414183a [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-10-13 12:38 alostale New Issue
2017-10-13 12:38 alostale Assigned To => platform
2017-10-13 12:38 alostale Modules => Core
2017-10-13 12:38 alostale Triggers an Emergency Pack => No
2017-10-13 12:38 alostale Relationship added related to 0028479
2017-10-13 12:39 alostale Relationship added related to 0020742
2017-10-13 12:39 alostale Relationship deleted related to 0020742
2017-10-13 12:39 alostale Relationship added related to 0030291
2017-10-13 12:40 alostale Relationship added related to 0037015
2017-10-13 12:41 alostale Relationship added related to 0035271
2017-10-13 12:41 alostale Status new => acknowledged
2017-10-13 12:41 alostale Description Updated View Revisions
2017-10-19 10:32 alostale Relationship added depends on 0037112
2017-10-19 13:12 alostale Relationship added related to 0037115
2018-01-22 20:22 shuehner Relationship added related to 0037702
2018-04-27 13:24 alostale Relationship added related to 0038382
2018-04-27 13:24 alostale Relationship added related to 0038442
2018-04-27 13:25 alostale Relationship added related to 0038445
2018-04-27 13:25 alostale Relationship added related to 0038446
2018-05-03 10:38 caristu Relationship added related to 0037641
2018-05-10 09:28 caristu Relationship added related to 0038512
2018-05-10 09:42 caristu Relationship deleted related to 0038512
2018-05-10 09:42 caristu Relationship added blocks 0038512
2018-05-11 10:50 caristu Relationship added related to 0038520
2018-05-24 09:36 caristu Relationship added related to 0033200
2018-05-25 13:20 caristu Relationship added related to 0038632
2018-05-30 10:28 alostale Relationship added depends on 0038655
2018-05-30 19:09 jarmendariz Relationship added related to 0038664
2018-05-31 17:37 caristu Relationship added depends on 0038675
2018-06-12 09:33 caristu Relationship added depends on 0038735
2018-07-02 09:21 caristu Relationship added depends on 0038869
2018-07-03 08:57 caristu Relationship added depends on 0038874
2018-07-03 09:05 caristu Relationship added depends on 0038877
2018-07-09 14:12 jarmendariz Relationship added depends on 0038918
2018-07-09 14:16 jarmendariz Relationship added depends on 0038919
2018-07-09 14:25 jarmendariz Relationship added depends on 0038920
2018-07-17 17:34 caristu Description Updated View Revisions
2018-07-24 09:59 caristu Relationship added related to 0039020
2018-07-24 10:07 caristu Relationship added related to 0039021
2018-07-24 10:45 caristu Assigned To platform => caristu
2018-07-24 10:53 hgbot Checkin
2018-07-24 10:53 hgbot Note Added: 0105855
2018-07-24 10:53 hgbot Status acknowledged => resolved
2018-07-24 10:53 hgbot Resolution open => fixed
2018-07-24 10:53 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/95dcfa93d706654e1fbddfc3966bec7280081ac1 [^]
2018-07-24 11:14 caristu Review Assigned To => alostale
2018-07-24 13:03 hgbot Checkin
2018-07-24 13:03 hgbot Note Added: 0105912
2018-07-25 08:58 caristu Relationship added related to 0039038
2018-07-25 09:19 alostale Relationship added related to 0029947
2018-07-25 11:12 caristu Relationship added causes 0039040
2018-07-25 11:30 hgbot Checkin
2018-07-25 11:30 hgbot Note Added: 0105938
2018-07-27 11:25 alostale Note Added: 0105979
2018-07-27 11:25 alostale Status resolved => closed
2018-07-27 11:25 alostale Fixed in Version => 3.0PR18Q4
2018-07-31 10:32 alostale Relationship added causes 0039072
2018-07-31 19:04 caristu Relationship added related to 0039076
2018-08-08 13:06 hudsonbot Checkin
2018-08-08 13:06 hudsonbot Note Added: 0106219
2018-08-08 13:06 hudsonbot Checkin
2018-08-08 13:06 hudsonbot Note Added: 0106223
2018-08-08 13:06 hudsonbot Checkin
2018-08-08 13:06 hudsonbot Note Added: 0106227
2018-08-13 15:05 caristu Relationship added causes 0039128
2018-08-17 11:53 vmromanos Relationship added causes 0039149
2018-08-21 10:53 vmromanos Relationship added related to 0039163
2018-08-27 09:34 AugustoMauch Relationship added related to 0039190
2018-10-16 13:17 vmromanos Relationship added blocks 0039458
2018-11-05 16:28 caristu Relationship added related to 0039576
2019-01-11 11:09 alostale Relationship added causes 0039889
2019-01-25 10:51 alostale Relationship added causes 0040009
2019-03-11 18:45 ngarcia Relationship added causes 0040353
2019-04-08 18:03 caristu Issue cloned 0040552
2019-04-08 18:03 caristu Relationship added related to 0040552
2019-04-24 13:07 Sandrahuguet Relationship added causes 0040670


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker